For the latest news and information visit The GNU Crypto project

## gnu.crypto.sasl.anonymous
Class AnonymousUtil

    java.lang.Object
      |
      +--gnu.crypto.sasl.anonymous.AnonymousUtil

public class AnonymousUtil
extends java.lang.Object

An ANONYMOUS-specific utility class.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

For the latest news and information visit The GNU Crypto project

Copyright © 2001, 2002, 2003, 2004 Free Software Foundation, Inc.